ocilogoff

(PHP 4, PHP 5, PHP 7, PECL OCI8 >= 1.0.0)

ocilogoffAlias dla oci_close()

Opis

Alias dla oci_close()

Ostrzeżenie

Ten alias jest PRZESTARZAŁY od PHP 5.4.0. Używanie tego aliasu nie jest zalecane.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top